{
	"animations": [
		{
			"offsets": [
				0,
				0
			],
			"loop": false,
			"fps": 24,
			"anim": "idle",
			"indices": [],
			"name": "Idle"
		},
		{
			"offsets": [
				7,
				1
			],
			"loop": false,
			"fps": 24,
			"anim": "singLEFT",
			"indices": [],
			"name": "Left"
		},
		{
			"offsets": [
				-7,
				-11
			],
			"loop": false,
			"fps": 24,
			"anim": "singDOWN",
			"indices": [],
			"name": "Down"
		},
		{
			"offsets": [
				-3,
				15
			],
			"loop": false,
			"fps": 24,
			"anim": "singUP",
			"indices": [],
			"name": "Up"
		},
		{
			"offsets": [
				-7,
				0
			],
			"loop": false,
			"fps": 24,
			"anim": "singRIGHT",
			"indices": [],
			"name": "Right"
		}
	],
	"no_antialiasing": false,
	"image": "characters/BF",
	"position": [
		120,
		480
	],
	"healthicon": "BF",
	"flip_x": true,
	"healthbar_colors": [
		85,
		146,
		193
	],
	"camera_position": [
		0,
		0
	],
	"sing_duration": 4,
	"scale": 1
}